{
  "main": {
    "id": "4008f1569cceb5f9",
    "type": "split",
    "children": [
      {
        "id": "baf24bcac531ea7c",
        "type": "leaf",
        "state": {
          "type": "graph",
          "state": {}
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "3e678a22a2c990d5",
    "type": "split",
    "children": [
      {
        "id": "d3611ed91f0108fb",
        "type": "tabs",
        "children": [
          {
            "id": "0ec8a19f7e1cc19e",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "bd14868ec0e5a412",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "83c2670d10fdf0ac",
    "type": "split",
    "children": [
      {
        "id": "a486eec52d07e63c",
        "type": "tabs",
        "children": [
          {
            "id": "8737e0dee10f0057",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "b3c5ba0796077c18",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "active": "baf24bcac531ea7c",
  "lastOpenFiles": [
    "Deutschland/Sachsen/Meißen/Nünchritz/Diesbar-Seußlitz/Barockschloss Seußlitz/Barockschloss Seußlitz.md"
  ]
}